<?php 
include("../db.php");

header('Content-Type: application/json');


    $status = 0;

    $subjectArray = array();
    
    $array = array();
//echo $ss="select * from student_notice where class='$class' and type='2' and session='$session' ";
	$allSubject = $db->getRows("select * from tbl_info ");
    if(count($allSubject) > 0){
        $status = 1;

    	foreach($allSubject as $subject){
                array_push($subjectArray,["id"=>"$subject[id]","GST"=>"$subject[GST]","convenience"=>"$subject[convenience]", "Merchant" =>  "$subject[Merchant]", "mkey"=>"$subject[pay_key]", "salt"=>"$subject[salt]", "paymode"=>"$subject[online_pay_mode]" ]);
    	}

    }
 
 $array['status'] = $status;
 $array['charge'] = $subjectArray;
 
 echo json_encode($array);
?>